recovery:
  state:
    round: 304
    hash: "68f6c40096161ee570b375893e41d4011c9d3f899e7bc2578e10a6166a8bb52f0931b49da581b2fa58cd52ab296d3dbc"
    timestamp: "2025-11-10T05:48:21.790471887Z"
  bootstrap: null
  package: null
  stream: null
